<?php

//require "config/configDB.php"; 

$sqlVehicleQuery = mysqli_query($conn,"SELECT id, vehicleno  FROM vehicle_master WHERE isdelete=1");

$sqlVehicleNo = '';
//$prow = mysqli_fetch_array($sqlBrandQuery,MYSQLI_NUM))
while($prow = mysqli_fetch_array($sqlVehicleQuery)){

    $sqlVehicleNo =$sqlVehicleNo."<option value='".$prow['id']."'>".$prow['vehicleno']."</option>";

}

$sqlVehicleQuerya = mysqli_query($conn,"SELECT id, ename  FROM employee_master WHERE isdelete=1");

$sqldrivername = '';
//$prow = mysqli_fetch_array($sqlBrandQuery,MYSQLI_NUM))
while($prowa = mysqli_fetch_array($sqlVehicleQuerya)){

    $sqldrivername =$sqldrivername."<option value='".$prowa['id']."'>".$prowa['ename']."</option>";

}


$sqlinchargeQuerya = mysqli_query($conn,"SELECT id, ename  FROM employee_master WHERE isdelete=1");

$sqlinchargename = '';
//$prow = mysqli_fetch_array($sqlBrandQuery,MYSQLI_NUM))
while($prows = mysqli_fetch_array($sqlinchargeQuerya)){

    $sqlinchargename =$sqlinchargename."<option value='".$prows['id']."'>".$prows['ename']."</option>";

}

$sqlSupplierQuery = mysqli_query($conn,"SELECT id, sname   FROM supplier_master WHERE isdelete=1 and stype='Diesel' ");

$sqlSupplierName = '';
//$prow = mysqli_fetch_array($sqlBrandQuery,MYSQLI_NUM))
while($prow = mysqli_fetch_array($sqlSupplierQuery)){

    $sqlSupplierName =$sqlSupplierName."<option value='".$prow['id']."'>".$prow['sname']."</option>";

}


$accountyear        = $financialYearStart."-".$financialYearEnd;
//$sql_InvoiceQuery   = mysqli_query($conn,"SELECT count(*) as invoice FROM externalfill_diesel WHERE accountyear='$accountyear' ");
$sql_InvoiceQuery   = mysqli_query($conn,"SELECT max(id) as invoice FROM externalfill_diesel  ");

$rowInvoiceCount    = mysqli_fetch_array($sql_InvoiceQuery,MYSQLI_ASSOC);
$invoice_count      = $rowInvoiceCount['invoice']+1;


?>